/* Common */
@font-face { font-family: "PF Din Text Comp Pro"; src: local("PF Din Text Comp Pro"), url("fonts/PFDinTextCompPro-Regular.woff2"), url("fonts/PFDinTextCompPro-Regular.woff"); font-weight: normal; font-style: normal; }

@font-face { font-family: "PF Din Text Comp Pro Medium"; src: local("PF Din Text Comp Pro"), url("fonts/PFDinTextCompPro-Medium.woff2"), url("fonts/PFDinTextCompPro-Medium.woff"); font-weight: normal; font-style: normal; }

@font-face { font-family: "TTNorms-Regular"; src: local("TTNorms"), url("fonts/TTNorms-Regular.woff2"), url("fonts/TTNorms-Regular.woff"); font-weight: normal; font-style: normal; }

@font-face { font-family: "TTNorms-Medium"; src: local("TTNorms"), url("fonts/TTNorms-Medium.woff2"), url("fonts/TTNorms-Medium.woff"); font-weight: normal; font-style: normal; }

@font-face { font-family: "Inter"; src: local("Inter-Regular"), url("fonts/subset-Inter-Regular.woff2"), url("fonts/subset-Inter-Regular.woff"); font-weight: 400; font-style: normal; }

@font-face { font-family: "Inter"; src: local("Inter-Medium"), url("fonts/subset-Inter-Medium.woff2"), url("fonts/subset-Inter-Medium.woff"); font-weight: 500; font-style: normal; }

@font-face { font-family: "Inter"; src: local("Inter-SemiBold"), url("fonts/subset-Inter-SemiBold.woff2"), url("fonts/subset-Inter-SemiBold.woff2"); font-weight: 600; font-style: normal; }

@font-face { font-family: "Inter"; src: local("Inter-Bold"), url("fonts/subset-Inter-Bold.woff2"), url("fonts/subset-Inter-Bold.woff"); font-weight: 700; font-style: normal; }

@font-face { font-family: 'Druk Text Wide Cyr'; src: url("fonts/DrukTextWideCyr-Medium.woff2") format("woff2"), url("fonts/DrukTextWideCyr-Medium.woff") format("woff"); font-weight: 500; font-style: normal; }

:root { --width-mobile: 18.75vw; --width-desktop: 40vw; --width-desktop-1920: 100vw; --inter: Inter, sans-serif; --header-height: 3.02083vw; --header-menu-height: 2.91667vw; }

html { overflow-x: hidden; overflow-y: scroll; height: auto; }

body { font-family: "Inter", sans-serif; min-width: calc(360 * 1px); /* px-to-viewport-ignore */ font-style: normal; font-weight: 600; font-size: 1.04167vw; line-height: 120%; overflow-x: hidden; color: #101820; background: #1C1C1C; font-variant-numeric: lining-nums; -webkit-font-feature-settings: 'pnum' on, 'lnum' on, 'liga' off; font-feature-settings: 'pnum' on, 'lnum' on, 'liga' off; }

.compensate-for-scrollbar { margin-right: 0 !important; }

.wrapper { overflow: hidden; position: relative; margin: 0 auto; min-height: 100vh; display: flex; flex-direction: column; align-items: stretch; box-sizing: border-box; justify-content: flex-start; }

.container { max-width: none; padding-left: 0.83333vw; padding-right: 0.83333vw; }

.fancybox-active { overflow: hidden !important; }

.hidden { position: absolute; left: -520.78125vw; opacity: 0; }

h1, h2, h3, h4, h5, h6 { font-family: inherit; margin: 0; }

textarea, select, button, input, a:focus, a:hover, a { color: inherit; transition: 0.3s; outline: 0; text-decoration: none; }

a:focus, a:hover { text-decoration: none; color: inherit; }

[href^="tel:"] { white-space: nowrap; }

img, svg { max-width: 100%; }

*, *::before, *::after { box-sizing: border-box; }

*:focus { outline: none !important; }

p { margin: 0; }

button, input, select, textarea { font-family: inherit; }

::-webkit-input-placeholder { opacity: 1; color: inherit; }

::-ms-input-placeholder { opacity: 1; color: inherit; }

::placeholder { opacity: 1; color: inherit; }

source { display: none; }

label.error { display: none !important; }

.widget-form-privacy { display: none !important; }

* { scrollbar-width: thin; scrollbar-color: var(--black) var(--gray-10); }

::-webkit-scrollbar { width: calc(4 * 1px); }

::-webkit-scrollbar-track { background: var(--gray-10); }

::-webkit-scrollbar-thumb { background-color: var(--black); }

/***********/
/* Blocks */
.d-none { display: none !important; }

.button { display: inline-flex; align-items: center; justify-content: center; height: 3.125vw; width: 100%; max-width: 15.9375vw; padding: 1.04167vw; font-size: 0.9375vw; font-weight: 700; letter-spacing: -0.01em; border: none; color: #101820; border-radius: 0.625vw; background: #CCFA00; outline: none; text-decoration: none; transition: all .25s ease-in-out; -webkit-filter: drop-shadow(0px 0.26042vw 0px rgba(0, 0, 0, 0.06)); filter: drop-shadow(0px 0.26042vw 0px rgba(0, 0, 0, 0.06)); cursor: pointer; }

.button:hover, .button:active, .button:focus { color: #101820; background: #CCFA00; outline: none; text-decoration: none; -webkit-filter: initial; filter: initial; }

.button--black { background: #101820; border-color: #101820; color: #fff; }

.button--black:hover, .button--black:active, .button--black:focus { color: #fff; background: #101820; border-color: #101820; outline: none; text-decoration: none; -webkit-filter: initial; filter: initial; }

.title { font-size: 3.64583vw; line-height: .9; font-family: "Druk Text Wide Cyr", sans-serif; margin-bottom: 3.125vw; letter-spacing: -0.03em; font-weight: 600; text-align: center; }

.title--white { color: #fff; }

.title--accent { color: #CCFA00; }

.title--left { text-align: left; }

.fancybox-bg { background: rgba(0, 0, 0, 0.6); backdrop-filter: blur(2.08333vw) saturate(115%); -webkit-backdrop-filter: blur(2.08333vw) saturate(115%); }

.fancybox-slide { padding: 3.125vw 2.29167vw 2.29167vw; }

.fancybox-close-small { top: -2.70833vw; right: 0; padding: 0.41667vw; height: 2.29167vw; width: 2.29167vw; }

.fancybox-is-open .fancybox-bg { opacity: 1; }

.fancybox-toolbar { display: flex; top: 0.78125vw; right: 0.78125vw; gap: 0.67708vw; }

.fancybox-image { max-width: 65.3125vw; -o-object-fit: cover; object-fit: cover; width: 100%; height: 100%; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); border-radius: 0.83333vw; }

.fancybox-button { background: #fff; opacity: 1; }

.fancybox-button svg path { fill: #3c3c3c; stroke-width: 1px; }

.fancybox-button--download { height: 2.86458vw; width: 2.86458vw; border-radius: 0.625vw; padding: 0.83333vw 0.78125vw; }

/***********/
/* Common */
.custom-scrollbar-wrapper .simplebar-track { background-color: var(--bs-white); border-radius: 0.52083vw; }

.custom-scrollbar-wrapper--pr .simplebar-track { right: 0.26042vw; height: 95%; margin: auto 0; }

.custom-scrollbar-wrapper .simplebar-track.simplebar-vertical { width: 0.20833vw; }

.custom-scrollbar-wrapper .simplebar-scrollbar { border-radius: 0.52083vw; background-color: var(--black); }

/* Form */
.form { display: flex; flex-direction: column; width: 100%; box-sizing: border-box; position: relative; z-index: 1; }

.form__title { font-size: 2.08333vw; color: #fff; }

.form__row { display: flex; align-items: center; gap: 0.83333vw; }

.form__item { flex: 1; }

.form__input { display: flex; align-items: center; width: 100%; height: 3.125vw; border-radius: 0.625vw; border: 1px solid #9FA3A6; padding: 0 1.09375vw; font-size: 0.9375vw; color: #101820; line-height: 1; letter-spacing: -0.01em; font-weight: 700; }

.form__input::-webkit-input-placeholder { color: #9FA3A6; }

.form__input::-ms-input-placeholder { color: #9FA3A6; }

.form__input::placeholder { color: #9FA3A6; }

.form__button { height: 3.125vw; }

.form__policy-link { text-decoration: underline; }

.form__text { color: #fff; font-size: 0.9375vw; font-weight: 400; max-width: 33.33333vw; }

.form__footer-text { font-size: 0.83333vw; line-height: 1.2; color: #fff; }

.form__footer-text-link { text-decoration: none; }

.form__footer-label { display: flex; gap: 0.625vw; cursor: pointer; padding: 0; margin: 0; }

.form__footer-checkbox { display: flex; justify-content: center; align-items: center; width: 0.98958vw; height: 0.98958vw; flex: 0 0 auto; border-radius: 0.3125vw; font-size: 0.625vw; background: #fff; }

.form__footer-checkbox input { display: none; }

.form__footer-checkbox-icon { opacity: 0; transition: 0.1s; width: 0.83333vw; height: 0.83333vw; -o-object-fit: contain; object-fit: contain; }

:checked ~ .form__footer-checkbox-icon { opacity: 1; }

label.error { display: none !important; }

.form__item .error { border: 1px solid #f00; outline: none; }

/* Blocks */
.header { position: fixed; top: 0; left: 0; right: 0; height: var(--header-height); display: flex; flex-direction: column; justify-content: center; background: rgba(255, 255, 255, 0.7); backdrop-filter: blur(1.5625vw); -webkit-backdrop-filter: blur(1.5625vw); z-index: 50; }

.header__content { display: flex; align-items: center; justify-content: space-between; }

.header__logo { -o-object-fit: contain; object-fit: contain; width: 100%; height: 100%; }

.header__logo-wrap { width: 10.98958vw; }

.header__phone-text { font-size: 0.9375vw; font-weight: 500; letter-spacing: -0.02em; white-space: nowrap; line-height: 1.06; border: 1px solid #000; padding: 0.52083vw 0.83333vw; border-radius: 1.5625vw; }

.header__phone-icon { display: none; }

.footer { background: #101820; margin-top: 0.20833vw; padding: 5.20833vw 0 2.39583vw; }

.footer__top { display: flex; justify-content: space-between; align-items: center; padding-left: 0.83333vw; margin-bottom: 1.04167vw; }

.footer__logo { -o-object-fit: contain; object-fit: contain; width: 100%; height: 100%; }

.footer__logo-wrap { width: 12.03125vw; }

.footer__up { display: inline-block; width: 2.08333vw; height: 2.08333vw; min-width: 2.08333vw; }

.footer__up-icon { width: 100%; height: 100%; }

.footer__contact-wrap { display: flex; gap: 0.78125vw; margin-bottom: 1.35417vw; }

.footer__contact-item { flex: 1; background: #4F4F4F; border-radius: 1.04167vw; padding: 1.25vw; display: flex; flex-direction: column; gap: 0.625vw; }

.footer__contact-item--row { flex-direction: row; align-items: center; justify-content: space-between; }

.footer__contact-item-title { font-size: 0.9375vw; font-weight: 700; line-height: .9; color: #fff; }

.footer__contact-item-desc { font-size: 0.78125vw; font-weight: 500; line-height: 1.06; color: #fff; letter-spacing: -0.02em; }

.footer__contact-item-desc:hover, .footer__contact-item-desc:focus, .footer__contact-item-desc:active { color: #fff; }

.footer__contact-item-desc--rounded { font-size: 0.83333vw; padding: 0 0.83333vw; height: 2.08333vw; display: flex; align-items: center; border-radius: 1.5625vw; border: 1px solid #fff; }

.footer__contact-soc { display: flex; align-items: center; justify-content: center; width: 4.84375vw; min-width: 4.84375vw; height: 4.84375vw; border-radius: 0.625vw; background: #CCFA00; }

.footer__contact-soc-wrap { display: flex; gap: 0.78125vw; }

.footer__contact-soc-icon-tg { width: 0.9375vw; height: 0.83333vw; }

.footer__contact-soc-icon-vk { width: 1.04167vw; height: 0.625vw; }

.footer__policy { font-size: 0.83333vw; font-weight: 500; color: #fff; line-height: 1.06; letter-spacing: -0.02em; }

.footer__policy-link { text-decoration: underline; }

.footer__policy-wrap { display: flex; align-items: center; justify-content: space-between; }

.footer__copyright { font-size: 0.83333vw; font-weight: 500; color: #fff; line-height: 1.06; letter-spacing: -0.02em; }

/* Popups */
